Debian Security Advisory

DLA-107-1 unbound -- LTS security update

Date Reported:
12 Dec 2014
Affected Packages:
Security database references:
In the Debian bugtracking system: Bug 772622.
In Mitre's CVE dictionary: CVE-2014-8602.
More information:

Florian Maury from ANSSI discovered that unbound, a validating, recursive, and caching DNS resolver, was prone to a denial of service vulnerability. An attacker crafting a malicious zone and able to emit (or make emit) queries to the server can trick the resolver into following an endless series of delegations, leading to resource exhaustion and huge network usage.

For Debian 6 Squeeze, these issues have been fixed in unbound version 1.4.6-1+squeeze4